/* title of Addons tab in prefereneces */
"Addons" = "추가 기능";

/* dialog text */
"An update for a plugin is available" = "플러그인을 업데이트를 할 수 있습니다.";

/* button title */
"Cancel" = "취소";

/* dialog title */
"New Version Available" = "사용 가능한 새 버전";

/* button title */
"Show" = "보기";

